> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch popular

> This endpoint allows you to get a list of people ordered by popularity.



## OpenAPI

````yaml get /person/popular
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /person/popular:
    get:
      tags:
        - People Lists
      summary: Fetch popular
      description: This endpoint allows you to get a list of people ordered by popularity.
      operationId: fetchPopular1
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: Defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
          description: Defaults to 1
      responses:
        '200':
          description: Fetch popular
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=7345
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Fri, 27 Dec 2024 21:24:29 GMT
            ETag:
              schema:
                type: string
                example: W/"71fb21d696bc02a50f305e022d2750e1"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 20f0d9cf6610f77242f5c592d2ecfd1c.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: 4PX6dqhFoCkwC05RTcVCkgjOm0G49cAAlMMnLIMo3cqXOrx6VznilQ==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '16043'
            x-memc-expires:
              schema:
                type: string
                example: '7345'
            x-memc-key:
              schema:
                type: string
                example: 0dd437779fbb4e548d6bc72bec938687
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        gender:
                          type: number
                          example: 2
                        id:
                          type: number
                          example: 3724154
                        known_for:
                          type: array
                          items:
                            type: object
                            properties:
                              adult:
                                type: boolean
                                example: false
                              backdrop_path:
                                type: string
                                example: /9ExqMvtOqvYcmQjMDXyhtfjLmEA.jpg
                              first_air_date:
                                type: string
                                example: '2023-08-18'
                              genre_ids:
                                type: array
                                items:
                                  type: number
                                  example: 18
                                example:
                                  - 18
                                  - 10749
                              id:
                                type: number
                                example: 1232449
                              media_type:
                                type: string
                                example: movie
                              name:
                                type: string
                                example: Boomer
                              origin_country:
                                type: array
                                items:
                                  type: string
                                  example: BE
                                example:
                                  - BE
                              original_language:
                                type: string
                                example: nl
                              original_name:
                                type: string
                                example: Boomer
                              original_title:
                                type: string
                                example: Young Hearts
                              overview:
                                type: string
                                example: >-
                                  Fourteen-year-old Elias increasingly feels
                                  like an outsider in his village. When he meets
                                  his new neighbour of the same age, Alexander,
                                  Elias is confronted with his burgeoning
                                  sexuality.
                              popularity:
                                type: number
                                example: 241.388
                              poster_path:
                                type: string
                                example: /rqbvlnPGAi075IMpD83PfBGVJ3d.jpg
                              release_date:
                                type: string
                                example: '2024-10-26'
                              title:
                                type: string
                                example: Young Hearts
                              video:
                                type: boolean
                                example: false
                              vote_average:
                                type: number
                                example: 8.6
                              vote_count:
                                type: number
                                example: 20
                          example:
                            - adult: false
                              backdrop_path: /9ExqMvtOqvYcmQjMDXyhtfjLmEA.jpg
                              genre_ids:
                                - 18
                                - 10749
                              id: 1232449
                              media_type: movie
                              original_language: nl
                              original_title: Young Hearts
                              overview: >-
                                Fourteen-year-old Elias increasingly feels like
                                an outsider in his village. When he meets his
                                new neighbour of the same age, Alexander, Elias
                                is confronted with his burgeoning sexuality.
                              popularity: 241.388
                              poster_path: /rqbvlnPGAi075IMpD83PfBGVJ3d.jpg
                              release_date: '2024-10-26'
                              title: Young Hearts
                              video: false
                              vote_average: 8.6
                              vote_count: 20
                            - adult: false
                              backdrop_path: /xbb0AzHP1B7vJ2LiN7ARLNe3RwZ.jpg
                              first_air_date: '2023-08-18'
                              genre_ids:
                                - 35
                              id: 229685
                              media_type: tv
                              name: Boomer
                              origin_country:
                                - BE
                              original_language: nl
                              original_name: Boomer
                              overview: ''
                              popularity: 15.656
                              poster_path: /bZAKLGZk3gqCbdBhcfrnBp0LuwS.jpg
                              vote_average: 10
                              vote_count: 1
                            - adult: false
                              backdrop_path: /xANGcChEgQJLHMdiLwOLxWebvbs.jpg
                              genre_ids:
                                - 18
                              id: 1030955
                              media_type: movie
                              original_language: nl
                              original_title: Alleen Ik
                              overview: >-
                                Longing for acceptance, a neurodivergent boy
                                taunts the boundaries of his best friend: his
                                brother.
                              popularity: 26.831
                              poster_path: /qUzwUif6WybmpH6t4MA26hkdUI5.jpg
                              release_date: '2022-11-05'
                              title: Alleen Ik (Only me, me alone)
                              video: false
                              vote_average: 0
                              vote_count: 0
                        known_for_department:
                          type: string
                          example: Acting
                        name:
                          type: string
                          example: Lou Goossens
                        original_name:
                          type: string
                          example: Lou Goossens
                        popularity:
                          type: number
                          example: 420.983
                        profile_path:
                          type: string
                          example: /kY8eifhCPvjTE6JJclrrWO7Zr9L.jpg
                    example:
                      - adult: false
                        gender: 2
                        id: 3724154
                        known_for:
                          - adult: false
                            backdrop_path: /9ExqMvtOqvYcmQjMDXyhtfjLmEA.jpg
                            genre_ids:
                              - 18
                              - 10749
                            id: 1232449
                            media_type: movie
                            original_language: nl
                            original_title: Young Hearts
                            overview: >-
                              Fourteen-year-old Elias increasingly feels like an
                              outsider in his village. When he meets his new
                              neighbour of the same age, Alexander, Elias is
                              confronted with his burgeoning sexuality.
                            popularity: 241.388
                            poster_path: /rqbvlnPGAi075IMpD83PfBGVJ3d.jpg
                            release_date: '2024-10-26'
                            title: Young Hearts
                            video: false
                            vote_average: 8.6
                            vote_count: 20
                          - adult: false
                            backdrop_path: /xbb0AzHP1B7vJ2LiN7ARLNe3RwZ.jpg
                            first_air_date: '2023-08-18'
                            genre_ids:
                              - 35
                            id: 229685
                            media_type: tv
                            name: Boomer
                            origin_country:
                              - BE
                            original_language: nl
                            original_name: Boomer
                            overview: ''
                            popularity: 15.656
                            poster_path: /bZAKLGZk3gqCbdBhcfrnBp0LuwS.jpg
                            vote_average: 10
                            vote_count: 1
                          - adult: false
                            backdrop_path: /xANGcChEgQJLHMdiLwOLxWebvbs.jpg
                            genre_ids:
                              - 18
                            id: 1030955
                            media_type: movie
                            original_language: nl
                            original_title: Alleen Ik
                            overview: >-
                              Longing for acceptance, a neurodivergent boy
                              taunts the boundaries of his best friend: his
                              brother.
                            popularity: 26.831
                            poster_path: /qUzwUif6WybmpH6t4MA26hkdUI5.jpg
                            release_date: '2022-11-05'
                            title: Alleen Ik (Only me, me alone)
                            video: false
                            vote_average: 0
                            vote_count: 0
                        known_for_department: Acting
                        name: Lou Goossens
                        original_name: Lou Goossens
                        popularity: 420.983
                        profile_path: /kY8eifhCPvjTE6JJclrrWO7Zr9L.jpg
                      - adult: false
                        gender: 1
                        id: 141801
                        known_for:
                          - adult: false
                            backdrop_path: /rcQZmnhcb6P4mkgJAHnCYp3c1gp.jpg
                            genre_ids:
                              - 14
                              - 18
                              - 35
                              - 10751
                            id: 11395
                            media_type: movie
                            original_language: en
                            original_title: The Santa Clause
                            overview: >-
                              On Christmas Eve, divorced dad Scott Calvin and
                              his son discover Santa Claus has fallen off their
                              roof. When Scott takes the reins of the magical
                              sleigh, he finds he is now the new Santa, and must
                              convince a world of disbelievers, including
                              himself.
                            popularity: 92.79
                            poster_path: /tBHDVtEcMl06FbCURRLGVg3TpXp.jpg
                            release_date: '1994-11-11'
                            title: The Santa Clause
                            video: false
                            vote_average: 6.5
                            vote_count: 2066
                          - adult: false
                            backdrop_path: /uyB27Tx3KtczuSo4tDfmiXhfuCp.jpg
                            first_air_date: '1990-09-10'
                            genre_ids:
                              - 35
                              - 10751
                            id: 1892
                            media_type: tv
                            name: The Fresh Prince of Bel-Air
                            origin_country:
                              - US
                            original_language: en
                            original_name: The Fresh Prince of Bel-Air
                            overview: >-
                              Will, a street-smart teenager, moves from the
                              tough streets of West Philly to posh Bel-Air to
                              live with his Uncle Philip, Aunt Vivian, his
                              cousins — spoiled Hilary, preppy Carlton and young
                              Ashley — and their sophisticated British butler,
                              Geoffrey. Though Will’s antics and upbringing
                              contrast greatly with the upper-class lifestyle of
                              his extended relatives, he soon finds himself
                              right at home as a loved part of the family.
                            popularity: 80.053
                            poster_path: /fJXzwxCVr2TEkhhKRKcih9o5DYK.jpg
                            vote_average: 7.942
                            vote_count: 2251
                          - adult: false
                            backdrop_path: /bG9GfEN24IMSieaiNNcxIUyTHRh.jpg
                            genre_ids:
                              - 27
                            id: 58093
                            media_type: movie
                            original_language: en
                            original_title: Milo
                            overview: >-
                              Four young grade-school girls witness the murder
                              of one of their classmates during what they
                              thought was just an innocent game. The killer is a
                              strange young boy named Milo Jeeder. Sixteen years
                              later, the four survivors of the event re-unite
                              under happier circumstances in the same town where
                              it happened. They believe that Milo drowned in a
                              river shortly after the murder, but soon learn
                              that the demonic killer Milo has also returned,
                              still a young boy, unchanged even after almost two
                              decades.
                            popularity: 3.581
                            poster_path: /lNKffmpdUqz7IDV0ly1t7vx0kYI.jpg
                            release_date: '1998-10-06'
                            title: Milo
                            video: false
                            vote_average: 4.3
                            vote_count: 22
                        known_for_department: Acting
                        name: Paige Tamada
                        original_name: Paige Tamada
                        popularity: 362.671
                        profile_path: /pORrZ9gppePMsZBHhwRHvNogFU7.jpg
                      - adult: false
                        gender: 1
                        id: 550627
                        known_for:
                          - adult: false
                            backdrop_path: /scMU7yDvzZdqpqb24WcuQB0i4fb.jpg
                            genre_ids:
                              - 28
                              - 53
                              - 80
                              - 35
                            id: 36282
                            media_type: movie
                            original_language: ja
                            original_title: 極道戦国志 不動
                            overview: >-
                              In order to settle a business dispute, a mob
                              leader murders one of his own teenage sons. The
                              surviving son vows to avenge his brother's death,
                              and organizes his own gang of teenage killers to
                              destroy his father's organization.
                            popularity: 9.75
                            poster_path: /kRlmTuDdZEGPbbXavNmiafUYYka.jpg
                            release_date: '1996-10-12'
                            title: 'Fudoh: The New Generation'
                            video: false
                            vote_average: 6.7
                            vote_count: 63
                          - adult: false
                            backdrop_path: /1XUjqfCCgoqGiJYV6hfPlHOxC59.jpg
                            genre_ids:
                              - 28
                              - 18
                              - 53
                            id: 36274
                            media_type: movie
                            original_language: ja
                            original_title: 実録・安藤昇侠道（アウトロー）伝 烈火
                            overview: >-
                              After Kunisada's Yakuza leader and father figure
                              is brutally murdered, he and his best friend go on
                              a two-man mission to avenge his death, killing
                              other Yakuza leaders leading to a final
                              confrontation by the old man's killers.
                            popularity: 6.746
                            poster_path: /2r4WNCpwAQzekbaZwoCcOv1GJuO.jpg
                            release_date: '2002-09-21'
                            title: 'Deadly Outlaw: Rekka'
                            video: false
                            vote_average: 6.7
                            vote_count: 28
                          - adult: false
                            backdrop_path: null
                            genre_ids:
                              - 18
                            id: 792589
                            media_type: movie
                            original_language: cn
                            original_title: 女歡
                            overview: Female modeling and lesbian interest
                            popularity: 5.863
                            poster_path: /6owpqEOBcnDJ6r6GEoV4xZcdolo.jpg
                            release_date: '1998-01-01'
                            title: Intimate Desire
                            video: false
                            vote_average: 1.5
                            vote_count: 2
                        known_for_department: Acting
                        name: Miho Nomoto
                        original_name: 野本美穂
                        popularity: 358.666
                        profile_path: /ego6I5PWMZRJGYyu8aPjiNwsz3l.jpg
                      - adult: false
                        gender: 2
                        id: 3103725
                        known_for:
                          - adult: false
                            backdrop_path: /yYQDu8yX2zZaCa1hUWD24jq3JRu.jpg
                            genre_ids:
                              - 14
                              - 35
                            id: 1097870
                            media_type: movie
                            original_language: en
                            original_title: Dear Santa
                            overview: >-
                              Likeable 6th grader Liam writes to Santa asking
                              him to prove that he's real. But Liam is dyslexic
                              and accidentally sends his letter to Satan
                              instead, who shows up at Liam's house, excited to
                              have his first fanboy letter and wanting a little
                              of Liam's soul.
                            popularity: 340.067
                            poster_path: /fRbDHbGBXg6kwQYr3CRYeKPJW5q.jpg
                            release_date: '2024-11-24'
                            title: Dear Santa
                            video: false
                            vote_average: 6.4
                            vote_count: 253
                          - adult: false
                            backdrop_path: /uXDwP5qPhuRyPpQ7WkLbE6t2z5W.jpg
                            genre_ids:
                              - 35
                              - 28
                              - 80
                            id: 877817
                            media_type: movie
                            original_language: en
                            original_title: Wolfs
                            overview: >-
                              Hired to cover up a high-profile crime, a fixer
                              soon finds his night spiralling out of control
                              when he's forced to work with an unexpected
                              counterpart.
                            popularity: 124.859
                            poster_path: /vOX1Zng472PC2KnS0B9nRfM8aaZ.jpg
                            release_date: '2024-09-20'
                            title: Wolfs
                            video: false
                            vote_average: 6.554
                            vote_count: 819
                          - adult: false
                            backdrop_path: /6E0hbesJfpekAqL2AeHYukkHcbD.jpg
                            first_air_date: '2024-12-02'
                            genre_ids:
                              - 10759
                              - 10765
                            id: 202879
                            media_type: tv
                            name: 'Star Wars: Skeleton Crew'
                            origin_country:
                              - US
                            original_language: en
                            original_name: 'Star Wars: Skeleton Crew'
                            overview: >-
                              Four ordinary kids search for their home planet
                              after getting lost in the Star Wars galaxy.
                            popularity: 681.516
                            poster_path: /srQbJhLRKoAwRrNN5ga7webPHbC.jpg
                            vote_average: 7.4
                            vote_count: 107
                        known_for_department: Acting
                        name: Robert Timothy Smith
                        original_name: Robert Timothy Smith
                        popularity: 220.134
                        profile_path: /7Qq9fqLQGbMxYjw5tVGYEuYW7Ye.jpg
                      - adult: false
                        gender: 1
                        id: 1815065
                        known_for:
                          - adult: false
                            backdrop_path: /qVu5MC7DiDOrlcKNZsb9rEJJ1UI.jpg
                            first_air_date: '2016-04-01'
                            genre_ids:
                              - 10759
                              - 10765
                              - 37
                            id: 65988
                            media_type: tv
                            name: Wynonna Earp
                            origin_country:
                              - CA
                              - US
                            original_language: en
                            original_name: Wynonna Earp
                            overview: >-
                              Wyatt Earp's great granddaughter Wynonna battles
                              demons and other creatures with her unique
                              abilities and a posse of dysfunctional allies -
                              the only thing that can bring the paranormal to
                              justice.
                            popularity: 71.31
                            poster_path: /qnIaDelA81dmFaXrhpz6M6dpGSD.jpg
                            vote_average: 7.879
                            vote_count: 759
                          - adult: false
                            backdrop_path: /9voL03zuWH6kUYmcLWAebVYQk27.jpg
                            genre_ids:
                              - 10770
                              - 35
                              - 10749
                            id: 1038773
                            media_type: movie
                            original_language: en
                            original_title: Dream Wedding
                            overview: >-
                              Sisters Kate and Megan attend their local wedding
                              fair they jokingly enter a dream wedding package
                              even though they are not getting married. Surprise
                              the sisters win and now must put on a show or be
                              mortified by their champagne decisions.
                            popularity: 3.46
                            poster_path: /w5z2t02FKJtHfpbtZPpVleltiB0.jpg
                            release_date: '2023-04-01'
                            title: Dream Wedding
                            video: false
                            vote_average: 6.8
                            vote_count: 6
                          - adult: false
                            backdrop_path: /vKjcGYGONld7jXAWACgYDMYzygi.jpg
                            genre_ids:
                              - 10749
                              - 35
                              - 10770
                            id: 1150521
                            media_type: movie
                            original_language: en
                            original_title: Christmas on Windmill Way
                            overview: >-
                              Mia Meijer gets ready for the Christmas Market
                              Dutch Bake-Off and suspects that her grandmother,
                              Ann, will walk away with the cherished Golden
                              Rolling Pin thanks to her Kerststol, a traditional
                              Dutch fruited Christmas bread. But Mia's world is
                              rocked when she learns that Ann was having
                              financial troubles and had to sell the land deed
                              to the Windmill Way property in her family for
                              generations. Making matters worse, the buyer is
                              Mia's former boyfriend, property developer Brady
                              Schaltz, who must let Mia and Ann know the Meijer
                              family-owned heritage Dutch sawmill, renowned for
                              the past 90 years for its fine millwork and
                              beautiful wooden furniture, will be torn down to
                              put up a luxurious resort.
                            popularity: 80.31
                            poster_path: /bRDWHhiVLllPWBU2ADV61acyqT7.jpg
                            release_date: '2023-12-02'
                            title: Christmas on Windmill Way
                            video: false
                            vote_average: 6
                            vote_count: 41
                        known_for_department: Acting
                        name: Christa Taylor Brown
                        original_name: Christa Taylor Brown
                        popularity: 210.52
                        profile_path: /uUgiI5y8aHA6bxYxzqzFQmgs6H6.jpg
                      - adult: false
                        gender: 2
                        id: 64
                        known_for:
                          - adult: false
                            backdrop_path: /y2DB71C4nyIdMrANijz8mzvQtk6.jpg
                            genre_ids:
                              - 28
                              - 80
                              - 18
                              - 53
                            id: 49026
                            media_type: movie
                            original_language: en
                            original_title: The Dark Knight Rises
                            overview: >-
                              Following the death of District Attorney Harvey
                              Dent, Batman assumes responsibility for Dent's
                              crimes to protect the late attorney's reputation
                              and is subsequently hunted by the Gotham City
                              Police Department. Eight years later, Batman
                              encounters the mysterious Selina Kyle and the
                              villainous Bane, a new terrorist leader who
                              overwhelms Gotham's finest. The Dark Knight
                              resurfaces to protect a city that has branded him
                              an enemy.
                            popularity: 71.633
                            poster_path: /hr0L2aueqlP2BYUblTTjmtn0hw4.jpg
                            release_date: '2012-07-17'
                            title: The Dark Knight Rises
                            video: false
                            vote_average: 7.783
                            vote_count: 22779
                          - adult: false
                            backdrop_path: /oOv2oUXcAaNXakRqUPxYq5lJURz.jpg
                            genre_ids:
                              - 18
                              - 28
                              - 80
                              - 53
                            id: 155
                            media_type: movie
                            original_language: en
                            original_title: The Dark Knight
                            overview: >-
                              Batman raises the stakes in his war on crime. With
                              the help of Lt. Jim Gordon and District Attorney
                              Harvey Dent, Batman sets out to dismantle the
                              remaining criminal organizations that plague the
                              streets. The partnership proves to be effective,
                              but they soon find themselves prey to a reign of
                              chaos unleashed by a rising criminal mastermind
                              known to the terrified citizens of Gotham as the
                              Joker.
                            popularity: 157.521
                            poster_path: /qJ2tW6WMUDux911r6m7haRef0WH.jpg
                            release_date: '2008-07-16'
                            title: The Dark Knight
                            video: false
                            vote_average: 8.5
                            vote_count: 33067
                          - adult: false
                            backdrop_path: /tyBkBHKDrJyVUeCs550kMr61jnq.jpg
                            genre_ids:
                              - 10749
                              - 27
                            id: 6114
                            media_type: movie
                            original_language: en
                            original_title: Bram Stoker's Dracula
                            overview: >-
                              In 19th century England, Count Dracula travels to
                              London and meets Mina Harker, a young woman who
                              appears as the reincarnation of his lost love.
                            popularity: 47.127
                            poster_path: /scFDS0U5uYAjcVTyjNc7GmcZw1q.jpg
                            release_date: '1992-11-13'
                            title: Bram Stoker's Dracula
                            video: false
                            vote_average: 7.449
                            vote_count: 5126
                        known_for_department: Acting
                        name: Gary Oldman
                        original_name: Gary Oldman
                        popularity: 186.189
                        profile_path: /2v9FVVBUrrkW2m3QOcYkuhq9A6o.jpg
                      - adult: false
                        gender: 1
                        id: 2527414
                        known_for:
                          - adult: false
                            backdrop_path: /lntyt4OVDbcxA1l7LtwITbrD3FI.jpg
                            genre_ids:
                              - 10749
                              - 18
                            id: 1010581
                            media_type: movie
                            original_language: es
                            original_title: Culpa mía
                            overview: >-
                              Noah must leave her city, boyfriend, and friends
                              to move into William Leister's mansion, the flashy
                              and wealthy husband of her mother Rafaela. As a
                              proud and independent 17 year old, Noah resists
                              living in a mansion surrounded by luxury. However,
                              it is there where she meets Nick, her new
                              stepbrother, and the clash of their strong
                              personalities becomes evident from the very
                              beginning.
                            popularity: 1169.566
                            poster_path: /w46Vw536HwNnEzOa7J24YH9DPRS.jpg
                            release_date: '2023-06-08'
                            title: My Fault
                            video: false
                            vote_average: 7.909
                            vote_count: 3169
                          - adult: false
                            backdrop_path: /ieiq46OoeTrLkjtclmhii6iRyzP.jpg
                            first_air_date: '2024-05-31'
                            genre_ids:
                              - 18
                            id: 242876
                            media_type: tv
                            name: Raising Voices
                            origin_country:
                              - ES
                            original_language: es
                            original_name: Ni una más
                            overview: >-
                              When a 17-year-old reports a sexual assault at her
                              high school, an investigation upends her life and
                              tests her relationships.
                            popularity: 179.749
                            poster_path: /lCU77Jp0iWN2e1WuSJvR7M35ebN.jpg
                            vote_average: 7.789
                            vote_count: 339
                          - adult: false
                            backdrop_path: /hrVF15fXneZcLwXO861j7Q32BgB.jpg
                            first_air_date: '2018-09-16'
                            genre_ids:
                              - 18
                              - 35
                            id: 82424
                            media_type: tv
                            name: SKAM Spain
                            origin_country:
                              - ES
                            original_language: es
                            original_name: Skam España
                            overview: >-
                              The series accompanies a group of 16-year-olds on
                              the journey of their life following their day to
                              day in real time. Dependence on social media, how
                              they face sex, love and ruptures, religion, the
                              search of their identity and the need to fit in.
                            popularity: 96.345
                            poster_path: /sNqZzxDi7IaU3DBrsVud56iLn92.jpg
                            vote_average: 7.755
                            vote_count: 473
                        known_for_department: Acting
                        name: Nicole Wallace
                        original_name: Nicole Wallace
                        popularity: 171.12
                        profile_path: /p3jY2am93I2mDg5vA6dRczg5Toj.jpg
                      - adult: false
                        gender: 1
                        id: 934289
                        known_for:
                          - adult: false
                            backdrop_path: /8AqPuvo0r89khk01yEFT321jiDn.jpg
                            first_air_date: '2018-10-26'
                            genre_ids:
                              - 9648
                              - 10765
                              - 18
                            id: 79242
                            media_type: tv
                            name: Chilling Adventures of Sabrina
                            origin_country:
                              - US
                            original_language: en
                            original_name: Chilling Adventures of Sabrina
                            overview: >-
                              As her 16th birthday nears, Sabrina must choose
                              between the witch world of her family and the
                              human world of her friends. Based on the Archie
                              comic.
                            popularity: 92.008
                            poster_path: /yxMpoHO0CXP5o9gB7IfsciilQS4.jpg
                            vote_average: 8.2
                            vote_count: 3540
                          - adult: false
                            backdrop_path: /qjMDwBWbG5hAP43q3meplZFreFQ.jpg
                            genre_ids:
                              - 35
                              - 27
                              - 878
                            id: 974931
                            media_type: movie
                            original_language: en
                            original_title: Totally Killer
                            overview: >-
                              When the infamous "Sweet Sixteen Killer" returns
                              35 years after his first murder spree to claim
                              another victim, 17-year-old Jamie accidentally
                              travels back in time to 1987, determined to stop
                              the killer before he can start.
                            popularity: 25.523
                            poster_path: /52YBwGJ3cJs54fpBzwnT1lnqgTo.jpg
                            release_date: '2023-09-28'
                            title: Totally Killer
                            video: false
                            vote_average: 6.9
                            vote_count: 860
                          - adult: false
                            backdrop_path: /vKpjdxQMMS5F2V3KJmiUZvEcMZw.jpg
                            genre_ids:
                              - 27
                              - 18
                              - 53
                              - 14
                            id: 527261
                            media_type: movie
                            original_language: en
                            original_title: The Silence
                            overview: >-
                              With the world under attack by deadly creatures
                              who hunt by sound, a teen and her family seek
                              refuge outside the city and encounter a mysterious
                              cult.
                            popularity: 22.471
                            poster_path: /k6zhpMq1D18PfO2DEauqF9CTTnb.jpg
                            release_date: '2019-05-16'
                            title: The Silence
                            video: false
                            vote_average: 6.023
                            vote_count: 1553
                        known_for_department: Acting
                        name: Kiernan Shipka
                        original_name: Kiernan Shipka
                        popularity: 160.483
                        profile_path: /t2FWVLTIhVRIa398mQAfN4thO5R.jpg
                      - adult: false
                        gender: 1
                        id: 4095744
                        known_for:
                          - adult: false
                            backdrop_path: /7B72d6f09eIifSgkpCkzwkv8fle.jpg
                            genre_ids:
                              - 18
                              - 10749
                            id: 1002398
                            media_type: movie
                            original_language: tl
                            original_title: Donselya
                            overview: >-
                              Iris, an 18-year old virgin marries Joaquin, a
                              rich widower, because of money. However, when he
                              learns that Iris is not really a virgin, their
                              honeymoon turns to a bloodbath.
                            popularity: 41.64
                            poster_path: /iVS3ZiPsKy8Hhc5Dipqgrjmoj2b.jpg
                            release_date: '2024-10-29'
                            title: Donselya
                            video: false
                            vote_average: 6.2
                            vote_count: 10
                          - adult: false
                            backdrop_path: /uUJuPiZh1QfIeTa1GeLWqnEkaP2.jpg
                            genre_ids:
                              - 18
                            id: 1302011
                            media_type: movie
                            original_language: tl
                            original_title: Init
                            overview: >-
                              When a young barrio lass moves in to the city to
                              study, she lives in a boarding house with other
                              college students. Unknown to them, behind her shy
                              and timid personality is a woman with insatiable
                              hunger for sex.
                            popularity: 38.986
                            poster_path: /fGY13rtdRzFqTkDMi5JayUWg6vL.jpg
                            release_date: '2024-07-30'
                            title: Init
                            video: false
                            vote_average: 5
                            vote_count: 4
                          - adult: false
                            backdrop_path: /4GHPT4glMQHPCke2DNigRqZ6KqH.jpg
                            genre_ids:
                              - 18
                            id: 1226299
                            media_type: movie
                            original_language: tl
                            original_title: Dilig
                            overview: >-
                              About to get married to an old, wealthy
                              businessman, Resa enlists the help of gardener
                              Otso to seduce her fiancé’s daughter, Katelyn, and
                              record his sexploits with her in order to get her
                              disowned.
                            popularity: 24.932
                            poster_path: /lDn02aAZFUb7JpM7l7iuHdbWEHH.jpg
                            release_date: '2024-01-30'
                            title: Dilig
                            video: false
                            vote_average: 4.3
                            vote_count: 3
                        known_for_department: Acting
                        name: Dyessa Garcia
                        original_name: Dyessa Garcia
                        popularity: 160.367
                        profile_path: /xak9L0fkIOkjSwJpz3SWLl94tVP.jpg
                      - adult: false
                        gender: 2
                        id: 976
                        known_for:
                          - adult: false
                            backdrop_path: /ibKeXahq4JD63z6uWQphqoJLvNw.jpg
                            genre_ids:
                              - 28
                              - 878
                              - 27
                            id: 345940
                            media_type: movie
                            original_language: en
                            original_title: The Meg
                            overview: >-
                              A deep sea submersible pilot revisits his past
                              fears in the Mariana Trench, and accidentally
                              unleashes the seventy foot ancestor of the Great
                              White Shark believed to be extinct.
                            popularity: 66.206
                            poster_path: /eyWICPcxOuTcDDDbTMOZawoOn8d.jpg
                            release_date: '2018-08-09'
                            title: The Meg
                            video: false
                            vote_average: 6.253
                            vote_count: 7645
                          - adult: false
                            backdrop_path: /70AV2Xx5FQYj20labp0EGdbjI6E.jpg
                            genre_ids:
                              - 80
                              - 28
                              - 53
                            id: 637649
                            media_type: movie
                            original_language: en
                            original_title: Wrath of Man
                            overview: >-
                              A cold and mysterious new security guard for a Los
                              Angeles cash truck company surprises his
                              co-workers when he unleashes precision skills
                              during a heist. The crew is left wondering who he
                              is and where he came from. Soon, the marksman's
                              ultimate motive becomes clear as he takes dramatic
                              and irrevocable steps to settle a score.
                            popularity: 143.96
                            poster_path: /M7SUK85sKjaStg4TKhlAVyGlz3.jpg
                            release_date: '2021-04-22'
                            title: Wrath of Man
                            video: false
                            vote_average: 7.633
                            vote_count: 5328
                          - adult: false
                            backdrop_path: /kWt1OcPgwO1ssu57wgTKmq38JYw.jpg
                            genre_ids:
                              - 28
                              - 80
                              - 53
                            id: 4108
                            media_type: movie
                            original_language: en
                            original_title: The Transporter
                            overview: >-
                              Former Special Forces officer Frank Martin will
                              deliver anything to anyone for the right price,
                              and his no-questions-asked policy puts him in high
                              demand. But when he realizes his latest cargo is
                              alive, it sets in motion a dangerous chain of
                              events. The bound and gagged Lai is being smuggled
                              to France by a shady American businessman, and
                              Frank works to save her as his own illegal
                              activities are uncovered by a French detective.
                            popularity: 51.402
                            poster_path: /xmuCaJJjGbUns8pwMD7M0C0O1uP.jpg
                            release_date: '2002-10-02'
                            title: The Transporter
                            video: false
                            vote_average: 6.711
                            vote_count: 5324
                        known_for_department: Acting
                        name: Jason Statham
                        original_name: Jason Statham
                        popularity: 156.016
                        profile_path: /8FMhYekyLR4ibHQ9Kpuaqe4cVjL.jpg
                      - adult: false
                        gender: 2
                        id: 2786960
                        known_for:
                          - adult: false
                            backdrop_path: /lntyt4OVDbcxA1l7LtwITbrD3FI.jpg
                            genre_ids:
                              - 10749
                              - 18
                            id: 1010581
                            media_type: movie
                            original_language: es
                            original_title: Culpa mía
                            overview: >-
                              Noah must leave her city, boyfriend, and friends
                              to move into William Leister's mansion, the flashy
                              and wealthy husband of her mother Rafaela. As a
                              proud and independent 17 year old, Noah resists
                              living in a mansion surrounded by luxury. However,
                              it is there where she meets Nick, her new
                              stepbrother, and the clash of their strong
                              personalities becomes evident from the very
                              beginning.
                            popularity: 1169.566
                            poster_path: /w46Vw536HwNnEzOa7J24YH9DPRS.jpg
                            release_date: '2023-06-08'
                            title: My Fault
                            video: false
                            vote_average: 7.909
                            vote_count: 3169
                          - adult: false
                            backdrop_path: /ieiq46OoeTrLkjtclmhii6iRyzP.jpg
                            first_air_date: '2024-05-31'
                            genre_ids:
                              - 18
                            id: 242876
                            media_type: tv
                            name: Raising Voices
                            origin_country:
                              - ES
                            original_language: es
                            original_name: Ni una más
                            overview: >-
                              When a 17-year-old reports a sexual assault at her
                              high school, an investigation upends her life and
                              tests her relationships.
                            popularity: 179.749
                            poster_path: /lCU77Jp0iWN2e1WuSJvR7M35ebN.jpg
                            vote_average: 7.789
                            vote_count: 339
                          - adult: false
                            backdrop_path: /kxxJBjQAwhQXTtJTRe0qursHuDH.jpg
                            first_air_date: '2024-06-12'
                            genre_ids:
                              - 18
                              - 9648
                            id: 249670
                            media_type: tv
                            name: From Tomorrow
                            origin_country:
                              - ES
                            original_language: es
                            original_name: Desde el mañana
                            overview: >-
                              Gabriela and Andrés, a doctor and a detective,
                              must face a series of supernatural phenomena that
                              disrupt their lives and those of their loved ones.
                              Together, they have the opportunity to change
                              their destinies.
                            popularity: 35.624
                            poster_path: /tsaOWbVklGlGhMxRcRqPEi5QZIW.jpg
                            vote_average: 7.2
                            vote_count: 63
                        known_for_department: Acting
                        name: Gabriel Guevara
                        original_name: Gabriel Guevara
                        popularity: 144.244
                        profile_path: /pviRYKEEmoPUfLYwP1VHJ6LQcRg.jpg
                      - adult: false
                        gender: 1
                        id: 572043
                        known_for:
                          - adult: false
                            backdrop_path: /hxhc3IiG7jSMUXDSlWO1ZhysvhU.jpg
                            genre_ids:
                              - 14
                              - 28
                              - 12
                              - 18
                            id: 611698
                            media_type: movie
                            original_language: zh
                            original_title: 刺杀小说家
                            overview: >-
                              Kongwen Lu is the author of a fantasy novel series
                              following a heroic teenager, also named Kongwen,
                              on a quest to end the tyrannical rule of Lord
                              Redmane, under the guidance of a Black Armor. But
                              through a strange twist of fate, the fantasy world
                              of the novel begins to impact life in the real
                              world, leading Guan Ning to accept a mission from
                              Tu Ling to kill the author.
                            popularity: 21.358
                            poster_path: /7hEhhmAF8Tr7g95fkbuxDpeR27b.jpg
                            release_date: '2021-02-12'
                            title: A Writer's Odyssey
                            video: false
                            vote_average: 7.1
                            vote_count: 301
                          - adult: false
                            backdrop_path: /lKilKeX1rlIhRcY4xQPP4bmuct9.jpg
                            genre_ids:
                              - 16
                              - 14
                              - 18
                              - 878
                            id: 369552
                            media_type: movie
                            original_language: zh
                            original_title: 爵迹
                            overview: >-
                              Based on the novel of the same name, the film
                              depicts the endless battles of four kingdoms as
                              they fight for power and domination of the one
                              ultimate realm.Based on his 2 beloved fantasy
                              novels with 6 million copies sold, L.O.R.D is
                              acclaimed writer and director Guo Jingming’s
                              follow up to his Tiny Times films.  The
                              action-adventure odyssey is set in a world of
                              warring Sorcerers, Lords and Beasts. The first CGI
                              Film to come from China
                            popularity: 13.923
                            poster_path: /qIUDi1XDAREkarkwNzOOBgUzqyC.jpg
                            release_date: '2016-09-29'
                            title: 'L.O.R.D: Legend of Ravaging Dynasties'
                            video: false
                            vote_average: 7
                            vote_count: 132
                          - adult: false
                            backdrop_path: /f2fWG89GPSe31ymp6pqJANfjbit.jpg
                            genre_ids:
                              - 28
                              - 878
                            id: 457832
                            media_type: movie
                            original_language: zh
                            original_title: 逆时营救
                            overview: >-
                              In 2025, a scientist on the verge of making a
                              major discovery related to time travel is suddenly
                              put in peril when a rival kidnaps her young son
                              and demands a hefty ransom: her entire research.
                            popularity: 11.582
                            poster_path: /zwTonDtQstoMQHYEBCz8x8RvBJJ.jpg
                            release_date: '2017-06-28'
                            title: Reset
                            video: false
                            vote_average: 7
                            vote_count: 103
                        known_for_department: Acting
                        name: Yang Mi
                        original_name: 杨幂
                        popularity: 141.118
                        profile_path: /6RezRxlQBsYmlotybR3q7riSrvV.jpg
                      - adult: false
                        gender: 2
                        id: 81350
                        known_for:
                          - adult: false
                            backdrop_path: /cDyYWcavuvNKtf7VpNR86nWh5XF.jpg
                            genre_ids:
                              - 878
                              - 12
                              - 9648
                            id: 36683
                            media_type: movie
                            original_language: ja
                            original_title: 20世紀少年 －第1章－ 終わりの始まり
                            overview: >-
                              In 1969, Kenji, an elementary school kid and his
                              friends built a secret base during their summer
                              holidays. They fantasized that they had to fight
                              villains who were out to conquer the world and
                              wrote them in the Book of Prophecies. Years later
                              in 1997, Kenji becomes a convenience store manager
                              and leads a regular life after giving up his
                              dreams to become a rock star. His boring life is
                              suddenly turned upside down when his old classmate
                              dies mysteriously and an entire family in the
                              neighbourhood disappears. At the same time, a
                              religious cult and its mysterious leader, Friend
                              emerges and a strange chain of events duplicating
                              exactly the events described in the Book of
                              Prophecies follow. Is this the beginning of the
                              end of the world? Who is Friend?
                            popularity: 12.87
                            poster_path: /nb1fd4nZyBLUhkjnAQx5607aBMq.jpg
                            release_date: '2008-08-19'
                            title: '20th Century Boys: Beginning of the End'
                            video: false
                            vote_average: 6.7
                            vote_count: 99
                          - adult: false
                            backdrop_path: /Ad1D9qkQqICgWrnTFEmciQAgOY6.jpg
                            genre_ids:
                              - 878
                              - 12
                              - 9648
                            id: 25114
                            media_type: movie
                            original_language: ja
                            original_title: 20世紀少年 第2章 最後の希望
                            overview: >-
                              Set 15 years after "Twentieth Century Boys," Kanna
                              (Airi Taira) reunites with several main characters
                              from the first film in an attempt to stop Friend's
                              increasing influence over the world and continued
                              plans to eliminate humanity, as detailed in the
                              New Book of Prophecy.
                            popularity: 8.83
                            poster_path: /ej5rGwbyybno1pKDqqTLy7Gwc1T.jpg
                            release_date: '2009-01-30'
                            title: '20th Century Boys 2: The Last Hope'
                            video: false
                            vote_average: 6.7
                            vote_count: 67
                          - adult: false
                            backdrop_path: /7QtKvkNypPoVSi1n4FNmxluOLB4.jpg
                            genre_ids:
                              - 12
                              - 9648
                              - 878
                            id: 39123
                            media_type: movie
                            original_language: ja
                            original_title: 20世紀少年 ぼくらの旗
                            overview: >-
                              The final showdown, and the final reveal. who is
                              Friend? How can he be stopped?
                            popularity: 6.887
                            poster_path: /zf5wTUqciMcSEUjPF5E9O8fBNo9.jpg
                            release_date: '2009-08-19'
                            title: '20th Century Boys 3: Redemption'
                            video: false
                            vote_average: 6.73
                            vote_count: 61
                        known_for_department: Acting
                        name: Toshiaki Karasawa
                        original_name: 唐沢寿明
                        popularity: 140.281
                        profile_path: /vB73o5XHjSHLpCwxRl83uFNAicP.jpg
                      - adult: false
                        gender: 1
                        id: 974169
                        known_for:
                          - adult: false
                            backdrop_path: /8FsfKHre4dN6dDVZjd64nQnThGH.jpg
                            first_air_date: '2022-11-23'
                            genre_ids:
                              - 10765
                              - 9648
                              - 35
                            id: 119051
                            media_type: tv
                            name: Wednesday
                            origin_country:
                              - US
                            original_language: en
                            original_name: Wednesday
                            overview: >-
                              Wednesday Addams is sent to Nevermore Academy, a
                              bizarre boarding school where she attempts to
                              master her psychic powers, stop a monstrous
                              killing spree of the town citizens, and solve the
                              supernatural mystery that affected her family 25
                              years ago — all while navigating her new
                              relationships.
                            popularity: 185.546
                            poster_path: /9PFonBhy4cQy7Jz20NpMygczOkv.jpg
                            vote_average: 8.4
                            vote_count: 8733
                          - adult: false
                            backdrop_path: /ifUfE79O1raUwbaQRIB7XnFz5ZC.jpg
                            genre_ids:
                              - 27
                              - 9648
                              - 53
                            id: 646385
                            media_type: movie
                            original_language: en
                            original_title: Scream
                            overview: >-
                              Twenty-five years after a streak of brutal murders
                              shocked the quiet town of Woodsboro, a new killer
                              has donned the Ghostface mask and begins targeting
                              a group of teenagers to resurrect secrets from the
                              town’s deadly past.
                            popularity: 75.361
                            poster_path: /1m3W6cpgwuIyjtg5nSnPx7yFkXW.jpg
                            release_date: '2022-01-12'
                            title: Scream
                            video: false
                            vote_average: 6.7
                            vote_count: 3319
                          - adult: false
                            backdrop_path: /70Rm9ItxKuEKN8iu6rNjfwAYUCJ.jpg
                            genre_ids:
                              - 27
                              - 9648
                              - 53
                            id: 760104
                            media_type: movie
                            original_language: en
                            original_title: X
                            overview: >-
                              In 1979, a group of young filmmakers set out to
                              make an adult film in rural Texas, but when their
                              reclusive, elderly hosts catch them in the act,
                              the cast find themselves fighting for their lives.
                            popularity: 65.267
                            poster_path: /lopZSVtXzhFY603E9OqF7O1YKsh.jpg
                            release_date: '2022-03-17'
                            title: X
                            video: false
                            vote_average: 6.8
                            vote_count: 3293
                        known_for_department: Acting
                        name: Jenna Ortega
                        original_name: Jenna Ortega
                        popularity: 140.089
                        profile_path: /q1NRzyZQlYkxLY07GO9NVPkQnu8.jpg
                      - adult: false
                        gender: 2
                        id: 2947012
                        known_for:
                          - adult: false
                            backdrop_path: /cjEcqdRdPQJhYre3HUAc5538Gk8.jpg
                            genre_ids:
                              - 28
                              - 14
                              - 35
                            id: 845781
                            media_type: movie
                            original_language: en
                            original_title: Red One
                            overview: >-
                              After Santa Claus (codename: Red One) is
                              kidnapped, the North Pole's Head of Security must
                              team up with the world's most infamous tracker in
                              a globe-trotting, action-packed mission to save
                              Christmas.
                            popularity: 5982.016
                            poster_path: /cdqLnri3NEGcmfnqwk2TSIYtddg.jpg
                            release_date: '2024-10-31'
                            title: Red One
                            video: false
                            vote_average: 7.018
                            vote_count: 1435
                          - adult: false
                            backdrop_path: /1phS20ufmCOtT8kPBm3izGo6omk.jpg
                            genre_ids:
                              - 10749
                              - 35
                            id: 703451
                            media_type: movie
                            original_language: en
                            original_title: Your Place or Mine
                            overview: >-
                              When best friends and total opposites Debbie and
                              Peter swap homes for a week, they get a peek into
                              each other's lives that could open the door to
                              love.
                            popularity: 16.716
                            poster_path: /3oFfY1HpzJDlRzKSCBF2sA5mb9U.jpg
                            release_date: '2023-02-10'
                            title: Your Place or Mine
                            video: false
                            vote_average: 6.3
                            vote_count: 763
                          - adult: false
                            backdrop_path: /xKTbmH9bfD99P7rxI7WeyzXq6in.jpg
                            genre_ids:
                              - 16
                              - 35
                              - 10751
                            id: 1123093
                            media_type: movie
                            original_language: en
                            original_title: 'Diary of a Wimpy Kid Christmas: Cabin Fever'
                            overview: >-
                              A hilarious and heartfelt holiday tale centered
                              around everyone's favorite disaster-prone middle
                              school student, Greg Heffley, which finds him
                              desperately fighting to stay off Santa's naughty
                              list as the family prepares for a major winter
                              snowstorm.
                            popularity: 29.124
                            poster_path: /gAKqh7dbTnGMOetlPrN0Y4krbqB.jpg
                            release_date: '2023-12-07'
                            title: 'Diary of a Wimpy Kid Christmas: Cabin Fever'
                            video: false
                            vote_average: 6.7
                            vote_count: 67
                        known_for_department: Acting
                        name: Wesley Kimmel
                        original_name: Wesley Kimmel
                        popularity: 130.24
                        profile_path: /lN3VfrQiYmU9ldZRHie8PQtnOe2.jpg
                      - adult: false
                        gender: 2
                        id: 1538900
                        known_for:
                          - adult: false
                            backdrop_path: /1WQ4bHXzS7DpGppkS2PcpFvpY7T.jpg
                            genre_ids:
                              - 18
                              - 14
                              - 10770
                              - 10751
                            id: 13189
                            media_type: movie
                            original_language: en
                            original_title: A Christmas Carol
                            overview: >-
                              Miser Ebenezer Scrooge is awakened on Christmas
                              Eve by spirits who reveal to him his own miserable
                              existence, what opportunities he wasted in his
                              youth, his current cruelties, and the dire fate
                              that awaits him if he does not change his ways.
                              Scrooge is faced with his own story of growing
                              bitterness and meanness, and must decide what his
                              own future will hold: death or redemption.
                            popularity: 113.435
                            poster_path: /m3T3iLdE6J5PrqvvP0XNHBvM2bm.jpg
                            release_date: '1984-10-09'
                            title: A Christmas Carol
                            video: false
                            vote_average: 7.4
                            vote_count: 371
                          - adult: false
                            backdrop_path: /o9AEP2Z8Ez1DlbYIrxJl2URj4L8.jpg
                            genre_ids:
                              - 10751
                              - 12
                              - 18
                            id: 14522
                            media_type: movie
                            original_language: en
                            original_title: Black Beauty
                            overview: >-
                              The fates of horses, and the people who own and
                              command them, are revealed as Black Beauty
                              narrates the circle of his life.
                            popularity: 18.188
                            poster_path: /5uH60FBDPQoyAnc4uvU0fIB8JXv.jpg
                            release_date: '1994-07-29'
                            title: Black Beauty
                            video: false
                            vote_average: 6.7
                            vote_count: 333
                          - adult: false
                            backdrop_path: /8rdRjdlQMYNdwDX38VkTH4BXorI.jpg
                            genre_ids:
                              - 18
                              - 10749
                              - 53
                              - 10752
                            id: 31962
                            media_type: movie
                            original_language: en
                            original_title: Shining Through
                            overview: >-
                              Spirited New Yorker Linda Voss goes to work for
                              international lawyer and secret Office of
                              Strategic Services operative Ed Leland just before
                              World War II. As they fall in love, the United
                              States enters the fight against Hitler, and Linda
                              volunteers to work for Ed spying undercover behind
                              Nazi lines. Assigned to uncover information about
                              a German bomb, Linda also has personal motives to
                              fulfill: discovering the fate of her Jewish family
                              members in Berlin.
                            popularity: 14.517
                            poster_path: /Ahv8DfRmsOn9uXZx3Md0OyZImyF.jpg
                            release_date: '1992-01-31'
                            title: Shining Through
                            video: false
                            vote_average: 6.5
                            vote_count: 204
                        known_for_department: Acting
                        name: Anthony Walters
                        original_name: Anthony Walters
                        popularity: 129.996
                        profile_path: /zfznrdpfo0UZ3Aj7JxgKFAj41O0.jpg
                      - adult: false
                        gender: 1
                        id: 1260868
                        known_for:
                          - adult: false
                            backdrop_path: /ghFRelQl2v1QB0OSS12CGUZfrAf.jpg
                            first_air_date: '2017-06-05'
                            genre_ids:
                              - 18
                            id: 71673
                            media_type: tv
                            name: Princess Agents
                            origin_country:
                              - CN
                            original_language: zh
                            original_name: 特工皇妃楚乔传
                            overview: >-
                              During the Warring Period, the Western Wei
                              enslaved large numbers of civilians. The slave
                              girl, Chu Qiao, is thrown into a forest along with
                              other slaves and becomes the next hunting target
                              for the rich lords. She is saved by the Prince of
                              Northern Wei, Yan Xun. Afterwards, she is brought
                              into a powerful family of Yuwen and witnesses
                              their bloody power struggle. Seeing this, she
                              swears to take her younger sister and flee from
                              the situation. However, she catches the attention
                              of Yuwen Yue, and undergoes strict training while
                              building a sense of companionship with Yan Xun.
                              Unfortunately, Western Wei goes into battle and
                              Yan Xun’s family is slaughtered. After that
                              incident, Yan Xun grows ambitious and cruel to
                              avenge for the things and the people he lost. He
                              doubts Chu Qiao and takes advantages of her
                              loyalty and love many times, disregarding their
                              relationship as well as the sacrifices he will
                              have to make for power. Disappointed with the man
                              she once loved, Chu Qiao eventually breaks off her
                              relationship with Yan Xun and chooses to fight
                              with Yuwen Yue, destroying Yan Xun’s plans of
                              vengeance. She eventually convinces Yuwen to free
                              the country from slavery, becoming a successful
                              military strategist/female general in the people’s
                              hearts.
                            popularity: 50.225
                            poster_path: /diUHWYpMmCmA0Ad8RLtwPJGaCkW.jpg
                            vote_average: 7.5
                            vote_count: 215
                          - adult: false
                            backdrop_path: /z78hAUcxLayULTjq9qCZ69NzfuI.jpg
                            first_air_date: '2018-12-23'
                            genre_ids:
                              - 18
                            id: 81502
                            media_type: tv
                            name: The Story of Ming Lan
                            origin_country:
                              - CN
                            original_language: zh
                            original_name: 知否知否应是绿肥红瘦
                            overview: >-
                              The Story of Ming Lan, based on the novel written
                              by Guan Xin Ze Luan, follows our heroine through
                              her youth, into her adulthood, and well into her
                              marriage life as well. She’s the 6th child of the
                              Sheng household. Though she is an intelligent and
                              beautiful child, she was not loved by her family
                              (her dad, her sisters, her mom dies early.) She
                              has to hide her intelligence and suffers through
                              the years, hoping to avenge for her mom. During
                              this process she will meet many friends and foes,
                              one of which is our male lead, Gu’s second son, Gu
                              Ting Ye. He has helped and mistreated her before,
                              but also the one to witness her sharp wits and
                              lonely soul. After they get married, they will
                              work together as a power couple, managing the new
                              King’s regime as well as harvesting a world of
                              happiness on their own.
                            popularity: 64.375
                            poster_path: /flNWgUPwtkAGv8wyxxBlKaAwLzt.jpg
                            vote_average: 7.362
                            vote_count: 29
                          - adult: false
                            backdrop_path: /vskVqJpo1fZGMoS5CMfF1ZjlwKq.jpg
                            first_air_date: '2014-07-08'
                            genre_ids:
                              - 35
                              - 18
                            id: 61054
                            media_type: tv
                            name: Boss & Me
                            origin_country:
                              - CN
                            original_language: zh
                            original_name: 杉杉来了
                            overview: >-
                              Based off Gu Man’s very popular internet novel,
                              the story tells of a kind hearted young girl who
                              works at a big conglomerate. However one of her
                              weaknesses is eating, she loves to eat, and so
                              upon discovering this her boss decides to
                              intentionally fatten her up; she just so happens
                              to share the same blood type as his sister, and
                              thus has the motive of making her the blood donor.
                              Hence comedy ensues as she melts his heart with
                              her exceptional appetite and her cute charm.
                            popularity: 45.03
                            poster_path: /sJCY4WIwQnZjdp7riltFhTTYVGc.jpg
                            vote_average: 7.219
                            vote_count: 16
                        known_for_department: Acting
                        name: Zhao Liying
                        original_name: 赵丽颖
                        popularity: 128.627
                        profile_path: /6RiJN1w8kBFG6IcPmwPdUt1EzCF.jpg
                      - adult: false
                        gender: 1
                        id: 224513
                        known_for:
                          - adult: false
                            backdrop_path: /3bWUP9kyf9BxVc0hmZdqXB2w4UP.jpg
                            genre_ids:
                              - 878
                              - 18
                            id: 335984
                            media_type: movie
                            original_language: en
                            original_title: Blade Runner 2049
                            overview: >-
                              Thirty years after the events of the first film, a
                              new blade runner, LAPD Officer K, unearths a
                              long-buried secret that has the potential to
                              plunge what's left of society into chaos. K's
                              discovery leads him on a quest to find Rick
                              Deckard, a former LAPD blade runner who has been
                              missing for 30 years.
                            popularity: 115.061
                            poster_path: /gajva2L0rPYkEWjzgFlBXCAVBE5.jpg
                            release_date: '2017-10-04'
                            title: Blade Runner 2049
                            video: false
                            vote_average: 7.571
                            vote_count: 13694
                          - adult: false
                            backdrop_path: /4HWAQu28e2yaWrtupFPGFkdNU7V.jpg
                            genre_ids:
                              - 35
                              - 80
                              - 9648
                            id: 546554
                            media_type: movie
                            original_language: en
                            original_title: Knives Out
                            overview: >-
                              When renowned crime novelist Harlan Thrombey is
                              found dead at his estate just after his 85th
                              birthday, the inquisitive and debonair Detective
                              Benoit Blanc is mysteriously enlisted to
                              investigate. From Harlan's dysfunctional family to
                              his devoted staff, Blanc sifts through a web of
                              red herrings and self-serving lies to uncover the
                              truth behind Harlan's untimely death.
                            popularity: 63.729
                            poster_path: /pThyQovXQrw2m0s9x82twj48Jq4.jpg
                            release_date: '2019-11-27'
                            title: Knives Out
                            video: false
                            vote_average: 7.846
                            vote_count: 12432
                          - adult: false
                            backdrop_path: /oNoprEND25zXR6Fns8cIZUkuoMc.jpg
                            genre_ids:
                              - 35
                              - 80
                              - 18
                            id: 308266
                            media_type: movie
                            original_language: en
                            original_title: War Dogs
                            overview: >-
                              Based on the true story of two young men, David
                              Packouz and Efraim Diveroli, who won a $300
                              million contract from the Pentagon to arm
                              America's allies in Afghanistan.
                            popularity: 31.173
                            poster_path: /mDcPRjZC1bb6LavFU3gwsWdVfCM.jpg
                            release_date: '2016-08-18'
                            title: War Dogs
                            video: false
                            vote_average: 6.9
                            vote_count: 4910
                        known_for_department: Acting
                        name: Ana de Armas
                        original_name: Ana de Armas
                        popularity: 124.72
                        profile_path: /5Qne374OM0ewMM7uSN9eq9jNrWq.jpg
                      - adult: false
                        gender: 2
                        id: 6384
                        known_for:
                          - adult: false
                            backdrop_path: /icmmSD4vTTDKOq2vvdulafOGw93.jpg
                            genre_ids:
                              - 28
                              - 878
                            id: 603
                            media_type: movie
                            original_language: en
                            original_title: The Matrix
                            overview: >-
                              Set in the 22nd century, The Matrix tells the
                              story of a computer hacker who joins a group of
                              underground insurgents fighting the vast and
                              powerful computers who now rule the earth.
                            popularity: 112.195
                            poster_path: /dXNAPwY7VrqMAo51EKhhCJfaGb5.jpg
                            release_date: '1999-03-31'
                            title: The Matrix
                            video: false
                            vote_average: 8.22
                            vote_count: 25769
                          - adult: false
                            backdrop_path: /eD7FnB7LLrBV5ewjdGLYTAoV9Mv.jpg
                            genre_ids:
                              - 28
                              - 53
                            id: 245891
                            media_type: movie
                            original_language: en
                            original_title: John Wick
                            overview: >-
                              Ex-hitman John Wick comes out of retirement to
                              track down the gangsters that took everything from
                              him.
                            popularity: 74.678
                            poster_path: /TxbvYS8wsgYSpYZtQLZXnoVOIQ.jpg
                            release_date: '2014-10-22'
                            title: John Wick
                            video: false
                            vote_average: 7.4
                            vote_count: 19246
                          - adult: false
                            backdrop_path: /r17jFHAemzcWPPtoO0UxjIX0xas.jpg
                            genre_ids:
                              - 28
                              - 53
                              - 80
                            id: 324552
                            media_type: movie
                            original_language: en
                            original_title: 'John Wick: Chapter 2'
                            overview: >-
                              John Wick is forced out of retirement by a former
                              associate looking to seize control of a shadowy
                              international assassins’ guild. Bound by a blood
                              oath to aid him, Wick travels to Rome and does
                              battle against some of the world’s most dangerous
                              killers.
                            popularity: 99.212
                            poster_path: /hXWBc0ioZP3cN4zCu6SN3YHXZVO.jpg
                            release_date: '2017-02-08'
                            title: 'John Wick: Chapter 2'
                            video: false
                            vote_average: 7.334
                            vote_count: 13065
                        known_for_department: Acting
                        name: Keanu Reeves
                        original_name: Keanu Reeves
                        popularity: 119.574
                        profile_path: /8RZLOyYGsoRe9p44q3xin9QkMHv.jpg
                      - adult: false
                        gender: 2
                        id: 500
                        known_for:
                          - adult: false
                            backdrop_path: /4V1yIoAKPMRQwGBaSses8Bp2nsi.jpg
                            genre_ids:
                              - 28
                              - 878
                            id: 137113
                            media_type: movie
                            original_language: en
                            original_title: Edge of Tomorrow
                            overview: >-
                              Major Bill Cage is an officer who has never seen a
                              day of combat when he is unceremoniously demoted
                              and dropped into combat. Cage is killed within
                              minutes, managing to take an alpha alien down with
                              him. He awakens back at the beginning of the same
                              day and is forced to fight and die again... and
                              again - as physical contact with the alien has
                              thrown him into a time loop.
                            popularity: 65.885
                            poster_path: /uUHvlkLavotfGsNtosDy8ShsIYF.jpg
                            release_date: '2014-05-27'
                            title: Edge of Tomorrow
                            video: false
                            vote_average: 7.626
                            vote_count: 13846
                          - adult: false
                            backdrop_path: /sbkYWB5QcfT00gLUkbNE5LTdhIX.jpg
                            genre_ids:
                              - 28
                              - 878
                              - 12
                              - 9648
                            id: 75612
                            media_type: movie
                            original_language: en
                            original_title: Oblivion
                            overview: >-
[...]
